export declare const mediumFocus: Readonly<import("use-sidecar/dist/es5/types.js").SideMedium<{
    target: Element;
    currentTarget: Element;
}>>;
export declare const mediumBlur: Readonly<import("use-sidecar/dist/es5/types.js").SideMedium<unknown>>;
export declare const mediumEffect: Readonly<import("use-sidecar/dist/es5/types.js").SideMedium<unknown>>;
export declare const mediumSidecar: Readonly<import("use-sidecar/dist/es5/types.js").SideCarMedium<{}>>;
